/* STYLESHEET BY AMPHEBIA. ALL RIGHTS RESERVED */

BODY {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

A {
	color: black;
	text-decoration:underline;
}

A.nostripes {
	text-decoration:none;
}

A.nostripes:HOVER {
	text-decoration:underline;
}

.button {
	border:1px solid #b7d1d7;
	background-color:#eefcff;
	font-size:11px;
	font-family: Verdana, Arial, sans-serif;
	cursor: pointer;
}

.textfield {
	border:1px solid #b7d1d7;
	background-color:#ffffff;
	font-size:11px;
	font-family: Verdana, Arial, sans-serif;
}
INPUT.orderbutton {
	border:1px solid #FF0000;
	background-color: #C90202;
	color: #FFFFFF;
	font-weight: bold;
	font-size:12px;
	font-family: Verdana, Arial, sans-serif;
	cursor: pointer;
	height: 25px;
	text-transform:uppercase;
}

H1{
	font-size:19px;
	line-height:2px;
	margin-bottom: 25px;
	margin-top: 15px;
	color: #C90202;
}

H2 {
	font-size:14px;
	line-height:2px;
	margin-bottom: 10px;
	margin-top: 25px;
}

TH {
	font-size:12px;
	font-weight:bold;
	background-color: #d4e5ea;
}

TD {
	font-size: 12px;
}

TD.smalltext {
	font-size: 11px;
	font-family: Verdana, Arial;
}

DIV#title {
	padding-bottom:10px;
}

DIV#title A {
	color: #C90202;
}

DIV#title H1 {
	font-size: 18px;
	margin: 10px 0px 15px 0px;
}

/* Rode topbar */
TD.topbar {
	background-color: #C90202;
	height: 26px;
	padding-right:5px;
	text-align: right;
	color: #FFFFFF;
	font-size: 10px;
}

A.topbar {
	text-transform:uppercase;
	color:white;
	text-decoration:none;
}

A.topbar:HOVER {
	text-decoration:underline;
}

/* Linkerzijde met menu */
TD.leftside {
	background-color: #EDFCFF;
	height: 100%;
	vertical-align: top;
	padding-top:15px;
	padding-left:14px;
}

/* Top balk met blauwe fading */
TD.bluefading {
	height: 51px;
	text-align: right;	
	padding-top:5px;
	background-image: url('../images/toptile.gif');
	background-position:top left;
	background-repeat: repeat-y;
}

/* Zwarte horizontale balk */
TD.blackbar {
	height: 23px; 
	* height: 27px;
	background-color: #000000; 
	padding-left:30px;
	padding-top:3px;
}

/* Vlaggetjes kolom */
TD.flags {
	padding-right:6px;
	text-align: right;	
}

/* Content */
TD.content {
	border-left:1px solid #B7D1D7;
	border-right:1px solid #B7D1D7;
	padding-left:30px;
	padding-top:18px;
	padding-bottom:15px;
	padding-right:30px;	
	height:100%;
}

/* Kleine tekst onderaan */
TD.copyrightnotice {
	border-left:1px solid #B7D1D7;
	border-right:1px solid #B7D1D7;
	padding:0px;
	height:1px;
	padding-bottom: 12px;
	font-size:10px;
	font-family: Tahoma,Verdana,sans-serif;
}

/* Kolommen homepage met twee klokken */
TD.klokhomepage {
	padding-left:10px;
	padding-right:15px;
	padding-bottom:10px;
	font-size: 11px;
}

FONT.bigredprice {
	color: #c90202;
	font-size:20px;
	font-weight:bold;
	font-family: Verdana, sans-serif;
}

HR {
	height:2px;
	border:0px;
	color: #d4e5ea;
	background-color: #d4e5ea;
}

TABLE.icons {
	width:200px;
	background-color:#FFFFFF;
}

/* Tabel en kolom met Waarom Fresco */
TABLE.waaromfresco {
	width:200px;
	border:1px solid #D4E5EA;
	background-color:#F7FCFD;
}

TD.waaromfresco {
	font-family: Tahoma;
	font-size:11px;
	text-align:left;
	padding-right:3px;
	line-height:18px;
}

UL.vink {
	list-style-image: url(../images/vinkje.gif);
	padding:0px;
	margin-left:25px;
	margin-top:13px;	
}

/* Tabel met kloksuggesties */
TABLE.suggestions {
	margin: 25px 0px 0px 0px;
	border: 1px dotted #B7D1D7;
	width: 100%;
}

/* DIV met eigen klok ontwerp */
HTML>BODY DIV.eigenklokontwerpen.eigenklokontwerpenNL {
	height:86px;
	width:85px;
}
HTML>BODY DIV.eigenklokontwerpen.eigenklokontwerpenEN {
	height:86px;
	width:83px;
}
DIV.eigenklokontwerpen {
	position:relative;
	border: 1px solid #C90202;
	font-size: 10px;
	font-family: Tahoma,Verdana;
	padding-top:25px;
	background-repeat: no-repeat;
	background-position: top left;
}


DIV.eigenklokontwerpen.eigenklokontwerpenEN {
	background-image:url('../images/eigenklokontwerpenEN.gif');
	padding-left:65px;
	padding-right:2px;
	height: 113px;
	width: 152px;	
}

DIV.eigenklokontwerpen.eigenklokontwerpenNL {
	background-image:url('../images/eigenklokontwerpenNL.gif');
	padding-left:65px;	
	padding-right:2px;	
	height: 113px;
	width: 152px;		
}

/* DIV met klantenservice */
HTML>BODY DIV.klantenservice.klantenserviceNL {
	height:86px;
	width:85px;
}
HTML>BODY DIV.klantenservice.klantenserviceEN {
	height:86px;
	width:84px;
}
DIV.klantenservice {
	position:relative;
	border: 1px solid #C90202;
	font-size: 10px;
	font-family: Tahoma,Verdana;
	padding-top:25px;
	background-repeat: no-repeat;
	background-position: top left;
}


DIV.klantenservice.klantenserviceEN {
	background-image:url('../images/klantenserviceEN.gif');
	padding-left:65px;
	padding-right:1px;
	height: 113px;
	width: 152px;	
}

DIV.klantenservice.klantenserviceNL {
	background-image:url('../images/klantenserviceNL.gif');
	padding-left:65px;	
	padding-right:2px;	
	height: 113px;
	width: 152px;		
}

TABLE.showroomclock {
	border: 1px dashed #b7d1d7;
	width:120px;
	height:210px;
}

/* Paginavoering */
.pages * {
	margin:0px;
}
.pages {
	color:#666666;
	border: 0px solid #b7d1d7;
}

.pages P {
	font-size:11px;
	font-family: Verdana, Arial, sans-serif;
	position:relative;
}

.pages P SPAN {
	text-decoration:none;
	background-color:#b7d1d7;
	padding-top:2px;
	padding-left:5px;
	padding-bottom:2px;
	padding-right:5px;	
	border: 1px solid #b7d1d7;
	color:#eefcff; 
	margin-right:1px;
}

.pages P A {
	text-decoration:none;
	background-color:#eefcff;
	padding-top:2px;
	padding-left:5px;
	padding-bottom:2px;
	padding-right:5px;	
	border: 1px solid #b7d1d7; 
	margin-right:1px;
}
.pages P A:HOVER {
	background-color:#c90202;
	color:#eefcff;
}

/* NEW */

table#menu td.menu {
	color: black;
	font-size:15px;
	font-weight: bold;
	padding-left: 10px;
}	

table#menu td.menu a {
	text-decoration: none;
}

table#menu td.menu a:hover {
	text-decoration: none;
	color: #c90202;
}

/* END NEW */

